header{
    background-image: url('../img/azul.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    }
.contenedorInicio{
    margin-top: 8%;
}
.whatsapp {
    position:fixed;
    width:60px;
    height:60px;
    bottom:75px;
    right:15px;
    background-color:#25d366 !important;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    z-index:100;
  }
  
  .whatsapp-icon {
    margin-top:13px;
  }